/*Credits: santosh setty */
/*URL: http://webdesigninfo.wordpress.com */
*{
	margin:0;
	padding:0;
	border:0;
}
body{
	background:#C1C1C1;
	background-image:url(../imagens/bg_geral.gif);
	background-repeat:repeat-x;
	font:12px verdana;
	color:#fff;
}
.clear{
	clear:both;
}
#wrapper{
	width:930px;
	margin:0 auto;
}
#header{
	width:930px;
	height:175px;
}
.logo{
	width:354px;
	height:122px;
	float:left;
	background-image:url(../imagens/logo_disma.png);
	background-repeat:no-repeat;
	margin: 20px 0px;
}
.logo h2{
	display:none;
}
.busca{
	width:282px;
	height:117px;
	float:right;
	margin:35px -35px 0 0;
	background:url(../imagens/busca.png);
	background-repeat:no-repeat;
}
.menu{
	position:relative;
	margin:-2px auto 0 auto;
	height:40px;
	list-style:none;
	width:920px;
	line-height:38px;
}
.menu li{
	float:left;
	list-style:none;
	margin:0px;
}
.menu li a{
	float:left;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	font-family:sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0 0 0 12px;
	height:40px;
	cursor:pointer;	
	}
.menu li a b{
	float:left;
	display:block;
	padding:0 15px 0 5px;
}
.menu li.current a{
	color:#FFFFFF;
	background-color:#FFFFFF;
}
.menu li.current a b{
	color:#353535;
	background-color:#FFFFFF;
	height:41px;
	line-height:32px;
}
.menu li a:hover{
	color:#FFFFFF;
	background-color:#f58026;
	line-height:34px;
}
.menu li a:hover b{
	color:#FFFFFF;
	background-color:#f58026;
	height:40px;
}
#banner{
	width:930px;
	height:225px;
}


#container{
	background:#FFFFFF;
	width:930px;
	font:12px verdana;
	color:#717171;
}
.left{
	width:900px;
	float:left;
	padding:0 0 5px 10px;
}
.left h2{
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffd451;
	margin:8px 0 5px 0;
}
.left p{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:22px;
	margin:10px 0;
}
.left a{
	text-decoration:none;
	color:#616161;
			}
.left a:hover{
	text-decoration:underline;
	color:#616161;
}
.left li a:hover{
	text-decoration:underline;
	color:#616161;
}



.divider{
	background:url(../imagens/divider.gif) no-repeat center center;
	width:5px;
	height:252px;
	float:left;
}
.right{
	width:190px;
	float:right;
}
.right h2{
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffd451;
	margin:10px 0 10px 10px;
}
.right p{
	margin:5px 0 5px 14px;
}

.right a{
	text-decoration:none;
	color:#FFFFFF;
			}
.right a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}
.right li a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}

.footer{
	width:930px;
	height:64px;
	font-size:11px;
	font-family:Verdana;
	background-image:url(../imagens/bg_foot.gif);
	background-repeat:repeat-x;
}

.footer a{
	text-decoration:none;
	color:#FFFFFF;
			}
.footer a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}
.footer li a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}

.linkbranco{
	font-size:10px;
	color:#616161;
	text-decoration:none;
}
.linkbranco:hover{
	font-size:10px;
	color:#616161;
	text-decoration:underline;
}

#simplemodal-container a.modalCloseImg {
       width:55px;
       height:50px;
       display:inline;
       z-index:3200;
       position:absolute;
       top:-15px;
       right:-18px;
       cursor:pointer;
}

#basic-modal-content {
       display:none;
}

#basic-modal-content img{
       border: 0px;
}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:default;}

/* tabela */
    table.foobar {
		font-size: 7px;
     border: 1px solid gray;
		border-collapse: collapse;
	
    }
    table.foobar td {
		 font-family: 'Verdana', monospace;
		    font-size: 7px;
    	  padding-top: 5px;
  border: 1px solid gray;
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
    }

/* Container */
#simplemodal-container {
       height:435px; 
       width:425px;
       color:#bbb; 
       /*background-color:white;*/
       border:0px solid #444; 
       padding:12px; 
       cursor: pointer;
       text-align:center;
	   vertical-align: middle;
}

